angular.module('focaAdminSeguimiento')
    .service(
        'focaAdminSeguimientoService', ['$http', 'API_ENDPOINT', function($http, API_ENDPOINT
    ) {
        return {
            obtenerActividad: function(parametros) {
                return $http.post(API_ENDPOINT.URL + '/seguimiento/filtros', parametros);
            },
            obtenerRemitosVehiculo: function(idVehiculo) {
                return $http.get(API_ENDPOINT.URL + '/hoja-ruta/abierta/' + idVehiculo);
            }
        };
    }]);
